SYS:CFG_1.0::
CAB_TASKS:
-Name SW_PROC -Prog 2 -TrustLevel SysHalt
-Name SW_SUP -Prog 1 -TrustLevel SysHalt
CAB_EXEC_HOOKS:
-Routine sh_power_on  -Shelf POWER_ON -Task MAIN
-Routine sh_start  -Shelf START -Task MAIN
-Routine sh_restart  -Shelf RESTART -Task MAIN
-Routine sh_stop  -Shelf STOP -Task MAIN
-Routine sh_qstop  -Shelf QSTOP -Task MAIN

CAB_TASK_MODULES:
-File swtimer.sys -Task MAIN
-File swusrf.sys -Task MAIN
-File swusrc.sys -Task MAIN
-File swbase.sys -Task MAIN 
-File swtool.sys -Task MAIN 
-File swusrc.sys -Task SW_SUP
-File swtool.sys -Task SW_SUP 
-File swsupb.mod -Task SW_SUP 
-File swtimer.sys -Task SW_PROC 
-File swusrc.sys -Task SW_PROC
-File swtool.sys -Task SW_PROC 
-File swprcb.mod -Task SW_PROC 
